\//

//remote command

Executes the specified remote command.

---------------------------------------------------------------------
\7PL

7PL FILENAME

Calls 7PLUS.EXE and attempts to convert FILENAME. The file(s) must
be present in the SPL= directory. 7PLUS.EE must be located within
the DOS path, and at least 100k memory should be free, according to
the "memav" display in the AltW screen.

The output file will be written to the SPL= directory.

This command should only be used while automatic 7PLUS reception
is inactive.

---------------------------------------------------------------------
\ALA

ALA

This command ring 100 times. Abort by pressing any key.

---------------------------------------------------------------------
\ALL

ALL HI everyone!

Transmits a short text to all active channels. The text is suppressed on all
channels where it might cause harm (e.g. binart transfers).

---------------------------------------------------------------------
\ATT

ATT

Displays all selectable color attributes. After pressing the space bar,
aall currently selected color attributes are displayed.

ATT M

As above, but attributes may be changed on line using the following keys:

ESC abort
<   previous attribute
>   next attribute
V   change foreground
H   change background

---------------------------------------------------------------------
\AT

Commands for controlling AT.SP entries.


AT

Displays the next timed event.

AT A

Displays all timed events in chronological order. A sequence number
is displayed which is used for some other commands.

AT D n

Kills the command with sequence number "n".

AT G n

Copies command "n" to the entry window.

AT R

Displays all cyclic commands. Cyclic commands are those containin at
least one "?" in place of a time digit.

AT W

Rewrites AT.SP.

---------------------------------------------------------------------
\BB

BB

Toggles BoxBin.

If off, a "" with warn attribute is displaye din the flags field.

---------------------------------------------------------------------
\BEL

BEL

Toggles bells. If on, the "B" flag is displayed.

---------------------------------------------------------------------
\CAL

CAL OE1YSS

This command can be used to change the call sign in the lower status line.

CAL DISCON

In case of a system crash, the channel may refuse connects. use this command
to reset the channel.

---------------------------------------------------------------------
\CD

CD directory

Changes the current directory.

---------------------------------------------------------------------
\CFG

CFG
CFG COMMAND=VALUE

If entered without parameter, all CONFIG.SP commands except attributes
are displayed.

If a valid comand and value are entered, the corresponding setting is
changed for this session only.

Example:

    ESC CFG AWA=BLU,GRN,BLINK

---------------------------------------------------------------------
\CLS

CLS

Clears receive and entry windows.

CLS A

Same, but does this on all channels.

---------------------------------------------------------------------
\CRC

CRC

Determines the checksum of SP.EXE. Should be used once in a while, the
result should be noted.

CRC FILE

Determines the checksum of the file.

---------------------------------------------------------------------
\CWO

CWO TEXT

Outputs TEXT in morse code. Only letters and digits allowed.

---------------------------------------------------------------------
\DB

DB FILE

Transmits a binary file without any protocol. Useful for sending files
to BAYCOM users.

---------------------------------------------------------------------
\DCF

DCF Parameter

Replaces the specified parameter in CONFIG.SP.

DCF ALL

Replaces all parameters in CONFIG.SP

DCF NEW

Replaces all parameters and writes previously unused ones to the
end of CONFIG.SP.

Note that this command replaces only those parameters (CONFIG.SP commands)
which may be changed on line. Some commands cannot be modified.

Execution of this command may take a while.


---------------------------------------------------------------------
\DEL

DEL FILE

Deletes the specified file. Wildcards are OK. The universal error message
"file not deleted" could mean that the file was not found, was in use or
that the file name was a directory.

---------------------------------------------------------------------
\DIR

DIR path

Similar to the DOS DIR command

---------------------------------------------------------------------
\DOS

DOS

Starts COMMAND.COM, suspending SP until the EXIT command is entered.
Alternatively, Control-F8 may be used.


DOS COMMAND

Executes the specified command and returns to SP.


!COMMAND

Using "!" instead of "DOS" causes the specified command to be submitted to
COMMAND.COM in order to execute an internal DOS command like DIR, DEL, etc.
No space must follow the "!".


!!BEFEHL

As above, but without screen output. The command must not expect any
keyboard input.

---------------------------------------------------------------------
\DO

DO FILE

Executes the named DO file.

---------------------------------------------------------------------
\DR

DR TX 50

May be used to change DRSI parameters, can only be used with DRSI PC*PA
running under TNCTSR. For examples, refer to the SP manual.

---------------------------------------------------------------------
\DX

DX

Shows the contents of DXRPT.SAV if it exists.

DX C

Deletes DXRPT.SAV.

---------------------------------------------------------------------
\FL

FL

Re-reads FLEXPW.SP.

---------------------------------------------------------------------
\FR

FR n

Sets the TNC FRACK parameter.

---------------------------------------------------------------------
\FU

FU Chan1 Chan2

Separates a connection between two channels set up with ESC FX.

---------------------------------------------------------------------
\FX

FX Chan1 Chan2

Connects two channels internally. All data received on one channel is
transmitted transparently on the other channel.

---------------------------------------------------------------------
\GB

GB

Toggles global bells. If off, only severe errors are still reported
acoustically. If off, the "G" flag is displayed.

---------------------------------------------------------------------
\HB

HB Port Baudcode

Sets the HF baud rate for a DRSI PC*PA. Refer to the DRSI manual for further
information. No connects must be active.

---------------------------------------------------------------------
\HO

HO

Toggles HOLD. If enabled, the currnt HOLD string (set with HOS=) is
transmitted after every HOT= seconds with no activity. If enabled, flag "H"
is shown. HOLD terminates after DISC or Alt-X. The hold string is transmitted
for the first time at least HOT= seconds after turning HOLD on.

HO S

Like above, but the HOLD string is transmitted immediately.

---------------------------------------------------------------------
\IMP

IMP call/section file
IMP call/section file > title

Imports a text file into PMS. The file name is the title of the message.
With "> title", a separate title may be specified.

---------------------------------------------------------------------
\INS

INS Kanal

Sets the channel which the INS key in Alt-V transmits data on. The
default is "-1" which means "current channel". This setting remains
active until Alt-X.

---------------------------------------------------------------------
\KIL

KIL

Disconnectes all active channels.

---------------------------------------------------------------------
\LEA

LEA

After entering this command, all connect commands issued on this
channel are saved until the command is repeated. Then the sequence
may be stored in the path list.

---------------------------------------------------------------------
\LPU

LPU

This command purges LOGINS.SP and LOGINS.PMS of duplicate entries.
These files are used only for determining last login time and are
of no relevance to the log file.

---------------------------------------------------------------------
\LSM

LSM

Outputs the last four link status messages, such as FRAME REJECT or
CONNECT REQUEST.

---------------------------------------------------------------------
\LV

LV n

Sets the priv level for the corresponding partner station to "n".

---------------------------------------------------------------------
\LW

LW FILENAME

Loads the specified file into the qso window, overwriting its contents.
If the file is larger than the qso buffer, the beginning of the file
is omitted.

---------------------------------------------------------------------
\MAC

MAC

Displays the macro settings.

MAC n

Allows storing a new machro number "n", where:
 1-10 = Alt-1 to Alt-10,
11-20 = Shift-Alt-1 to Shift-Alt-10
21-30 = Control-Alt-1 to Control-Alt-10
31    = startup makro (executed when starting SP)
32    = Makro for Alt-B
33    = Makro for Alt-J
34    = Makro for Alt-T

When entering a macro, the following keys have special meaning:

Control-F1  store macro
Control-F2  abort

All other keystrokes are stores. Up to 40 keystrokes may be saved.

A macro can be deleted by pressing Control-F1 as the very first key.

---------------------------------------------------------------------
\MAX

MAX n

Sets MAXFRAME to the specified parameter, without a parameter, the
setting is displayed.

---------------------------------------------------------------------
\MB

MB FILENAME
MB

If a parameter is specified, all monitor data is saved in that file
as a binary image. Turn this function off by using ESC MB without
a parameter.

---------------------------------------------------------------------
\MD

MD text
MD

Similar to ESC MM, all frames are displaued which contain the specified text.
The channel on which this command is used must be unconnected. Disable
by entering ESC MD without a parameter.

---------------------------------------------------------------------
\MH

MH
MH Call

Shows the heard list. If an optional call sign is specified, only that
call is displayed. Fragments are ok, i.e. MH DB0.

After displaying all heard stations, possibly spanning multiple screens,
the list may be re-sorted by time, call, or number of frames. It is
also possible to select directly heard stations only.

---------------------------------------------------------------------
\MM

MM CALL1>CALL2
MM CALL1>?
MM

Using an unconnected channel, a qso may be monitored. The first
example tracks all text exchanged between CALL1 and CALL2. The second
example waits for CALL1 to become active and tracks the first contact
found. After DISC or a preset time, SP again waits for that call to have
a connect. This mode disregards any SSID.
The third example terminates the MM function.

As many connects may be monitored as there are unused channels. While
MM is active, the corresponding channel cannot be used for connects.

Duplicate frames are not displayed. A duplicate frame is one which has a
checksum identical to one of the eight preceeding frames.

Compressed QSOs are monitored with
MM CALL>CALL /C

---------------------------------------------------------------------
\MY

MY CALL

Sets MYCALL of the corresponding channel. May only be used on an unconnected
channel.

---------------------------------------------------------------------
\NA

NA NAME

Sets the name of the qso partner station.

---------------------------------------------------------------------
\NB

NB

Toggles binary monitoring. If on, the "!" flag is displayed in the
monitor channel status line, and binary data are displayed in the
following form:

[BIN xxx Bytes]

---------------------------------------------------------------------
\NDX

NDX

Toggles DX cluster decodes with DXC.EXE.

---------------------------------------------------------------------
\ND

ND

Displays heard NETROM / TheNet routes.

---------------------------------------------------------------------
\NMM

NMM
NMM CALL
NMM +CALL

Without any parameter, a list of calls is displayed which are never
tracked in MM mode "CALL>?".

If a call sign is specified, that call is registered as not to be
tracked (valid until Alt-X unless the parameter is saved). If the
call is preceded by a "+", the call is appended to the list.

All changed are valid for this session only. To make them permanent,
use the command ESC DCF NMM.

---------------------------------------------------------------------
\NO

NO

Toggles NODE mode for the current channel. If on, SP is controlled
without "//" and the primary use is that of a network node.

If on, the "#" flag is shown.

---------------------------------------------------------------------
\PAC

PAC
PAC n

Displays or sets PAClen in the range 20..256, valid only until program
termination. Note that when compression is on, PACLEN 256 is not
available.

---------------------------------------------------------------------
\PAL

PAL n

Like ESC PAC, but sets PACLEN on all channels.

---------------------------------------------------------------------
\PAR

PAR

Display or change TheNet / NETROM parameters. Refer to manual for
details.

---------------------------------------------------------------------
\PA

PA CALL

Displays the path to CALL.

PA D CALL

Temporarily deletes the path to CALL.

PA W

Appends all newly entered paths to PATHLIST.SP.

PA W FILE

Same, but write a path list by the name specified.

PA W FILE A

Same, but only writes active paths.

PA W FILE D

Same, but only writes erased paths.

PA S Pfadangabe...

Defines a path, syntax identical to PATHLIST.SP.

---------------------------------------------------------------------
\PCO

PCO

Copies all important parameters (such as flags, Umlaut status, MYCALL,
wrap, status line, SAVE, PACLEN) from the current channel to all higher
numbered channels. No channel may be connected. This command is invalid
when used in the monitor channel. You should exit and re-enter SP after
using this command.

---------------------------------------------------------------------
\PF

PF FILE

Submits a file to the printer spooler. The DOS program "PRINT" must have
been loaded prior to starting SP.

---------------------------------------------------------------------
\PMS

PMS

Toggles PMS for the current channel. If on, the "~" flag is shown.

---------------------------------------------------------------------
\PM

PM FILENAME

The file specified is read into the monitor channel. The file must be a
SAVE file recorded previously in the monitor channel.

The primary use of this command is to re-scan QSO data for MM.

---------------------------------------------------------------------
\PR

PR

Used to generate a TheBox password. Refer to manual for details.

---------------------------------------------------------------------
\QRL

QRL

Toggles the "SYSOP BUSY" flag. When on, the "n" flag is shown with
WARN attribute and all connecting stations receive an appropriate
message.

QRL TEXT

Temporarily sets the QRL text until next ESC QRL.

---------------------------------------------------------------------
\QRT

QRT
QRT TEXT
QRT N

Terminates SP, similar to Alt-X. If an arbitrary test is specified,
that text is used as CTEXT in the TNC.

The command "QRT N" causes SP to ignore the MYCALL settings in STATUS.SP
and resets them from MYC= in CONFIG.SP at the next start of SP.

---------------------------------------------------------------------
\QRV

QRV

Shows the QRV list, a list of station causing an alarm when heard.


QRV C

Erases the alarm counters so that a station alarms again when heard.


QRV CALL

Appends CALL to the QRV list.


QRV CALL,C

As before, but the station is connected automatically as soon as the
call is heard.

---------------------------------------------------------------------
\QRG

QRG 433.675

Sets operating frequency. This command is only used for display, path
list and log book. The frequency must be entered using seven characters.

If the first character is a "-", then that TNC is suppressed in the //CS
list. The special frequency "---.---" suppresses the log and is useful
for self-connects via a hard wirden (non-radio) link.

---------------------------------------------------------------------
\QSO

QSO S or L

QSO S saves the QSO window as if SP had been terminated, QSO L loads
it from disk.

---------------------------------------------------------------------
\RB

RB FILENAME

Manually receives a binary file.

---------------------------------------------------------------------
\RDM

RDM TNC

Redirects monitor data of the specified TNC into the current window.
The setting can be reversed by entering this command in the monitor channel.
The window is marked in the bottom status line with "MTNC_x"
(x = TNC number).

---------------------------------------------------------------------
\REM

REM

Toggles remote commands on the current channel. If remote commands are off,
the "r" flag is displayed.

Note that if REM=OFF in CONFIG.SP, this command cannot be used.

---------------------------------------------------------------------
\RI

RI

Toggles the //RING bell. If off, //RING has no effect and the "R"
flag is shown.

---------------------------------------------------------------------
\RM

RM

Displays a list of remote commands and their assigned levels. After
pressing the space bar, the levels can be changed one at a time.


RM COMMAND LEVEL

This command sets COMMAND to LEVEL, as in "ESC RM CATALOG 7".

---------------------------------------------------------------------
\RMA

RMA

After changing privilege levels (ESC RM), the RMA= value in
CONFIG.SP may be rewritten with this command. RMA= consists of
a list of levels which are used for default setting if STATUS.SP
does not exist.

---------------------------------------------------------------------
\RMB

RMB FILENAME

Replays a file saved with the MB command.

---------------------------------------------------------------------
\RP

RP

Liest die Pfadliste neu ein.


RP FILENAME

Liest die angegebene Datei als Pfadliste ein.

---------------------------------------------------------------------
\RT

RT

Startet eine Laufzeitmessung. Bei der Gegenstation mu ECHO ein sein, und
bei der eigenen Station mu //RT ausfhrbar sein.

---------------------------------------------------------------------
\RUN

RUN PROGRAMM

Das angegebene Programm im RUN-Verzeichnis wird ausgefhrt, das
Resultat wird an den VIEW-Befehl bergeben.

---------------------------------------------------------------------
\SA

SA FILENAME

Setzt den Namen der SAVE-Datei. Identisch mit Alt-S.

---------------------------------------------------------------------
\SB

SB FILENAME

Sendet eine Binrdatei manuell.

---------------------------------------------------------------------
\SCR

SCR

Schaltet den Bildschirmschoner ein


SCR L

Schaltet den Bildschirmschoner ein und sperrt die Tastatur.

---------------------------------------------------------------------
\SEA

SEA TEXT

Sucht "TEXT" im Empfangsfenster. Wenn mglich wird der Empfangsbildschirm
soweit zurchgeblttert, da die gefundene Zeile am oberen Bildschirmrand ist.

Im zurckgebltterten Zustand wird von der obersten Bildschirmzeile aus
zum Pufferende gesucht.

---------------------------------------------------------------------
\SK

SK

Zeigt alle mit KEY= umkodierten Tasten an.

---------------------------------------------------------------------
\SO

SO
SO D

Sortiert eine DieBox CHECK-Liste alphabetisch nach Rubrik


SO S

Sortiert die LIST-Liste einer DK5SG-Box.


SO F

Sortiert die LIST-Liste einer F6FBB-Box.


SO BOX C

Sortiert die entsprechende Liste (BOX = D,S,F) nach Absendercall.


SO BOX S

Sortiert die entsprechende Liste nach Titel


SO BOX N

Sortiert die entsprechende Liste nach Nummer.


SO BOX /n

Sortiert die entsprechende Liste nach der angegebenen Spaltennummer "n".


SO BOX /?

Zeigt eine Markierung in der untersten Bildschirmzeile, die mit den
Pfeiltasten gesteuert werden kann. Wenn RETURN gedrckt wird, so wird
nach der Spalte sortiert, auf der die Markierung steht.

---

Durch Anhngen von "R" an den Sortierbefehl wird die Sortierrichtung
umgekehrt.

---------------------------------------------------------------------
\SP

SP

Splittet alle in der SAVE-Datei enthaltenen 7PLUS-Teile auf und schreibt sie
ins 7PLUS-Verzeichnis.

---------------------------------------------------------------------
\SR

SR

Zeigt den Status einer BinBatch-bertragung.

---------------------------------------------------------------------
\ST

ST FILENAME

Sendet eine Textdatei.


ST FILENAME :

Sendet eine Textdatei ohne Umlautwandlung.

---------------------------------------------------------------------
\SU

SU

Zeigt den Inhalt von SUBST.SP


SU PARAMETER TEXT

Ergnzt SUBST.SP.

---------------------------------------------------------------------
\TP

TP

Zeigt die wichtigsten TNC-Parameter in einem Popup-Fenster an.

---------------------------------------------------------------------
\TY

TY FILENAME

Siehe VIEW.

---------------------------------------------------------------------
\UI

UI TNC

Schaltet den UI-TNC um (das ist der TNC, auf dem unprotokollierte
Daten von der Tastatur aus gesendet werden knnen).

---------------------------------------------------------------------
\UL

UL TEXT

Sucht eine Datei mit dem Namen USERS, die sich in dem Verzeichnis
befinden mu, von dem aus SP gestartet wurde, nach "TEXT". Der Text
mu am Zeilenanfang gefunden werden. Die gesamte Zeile wird dann in
einem Popup-Fenster angezeigt.

---------------------------------------------------------------------
\UM

UM n

Umlautwandlung beim Senden von Text:

n = 0 : keine Umlautwandlung
n = 1 : Wandlung in DIN-Umlaute (Klammern)
n = 2 : Wandlung in Doppelzeichen (z.B. =ae).

Achtung: Beim Aussenden von 7PLUS-Dateien mu vorher die Umlautwandlung
         ausgeschaltet werden. Alternativ mu der " :" Parameter beim
         ST-Befehl angegeben werden (siehe ST).

---------------------------------------------------------------------
\US

US

Zeigt die letzten 8-10 Eintrge in LOG.SP.


US CALL

Zeigt den letzten Logeintrag von CALL.

---------------------------------------------------------------------
\VIEW

VI FILENAME

Zeigt die angegebene Datei auf dem Bildschirm an. Es ist mglich, mit
PgUp und PgDn zu blttern.


VI FILENAME :n

Wie oben, jedoch wird die Datei ab Zeile "n" angezeigt.


Abhngig vom freien Speicher ist es mglich, Dateien mit bis zu 16384
Zeilen anzuzeigen.

---------------------------------------------------------------------
\VS

VS

bergibt den Namen der offenen SAVE-Datei an VIEW und erlaubt ein Ansehen
derselben. Achtung: es ist bei einer offenen SAVE-Datei nicht mglich, den
VIEW Befehl direkt zu benutzen.

---------------------------------------------------------------------
\WFN

WFN

Zeigt den echten FILENAMEn einer Binrdatei whrend Binrempfang luft.


WFN FILENAME

Erlaubt eine nachtrgliche nderung des Binr-FILENAMEns solange der
Empfang noch nicht abgeschlossen ist.

---------------------------------------------------------------------
\WK

WK

Schreibt alle online definierten Tastaturumkodierungen in CONFIG.SP.

---------------------------------------------------------------------
\WR

WR n

Setzt die Zeilenumbruchposition auf den Wert "n". Dieser Wert darf zwischen
10 und 77 liegen.

---------------------------------------------------------------------
\WW

WW FILENAME

Schreibt den kompletten Empfangspuffer, oder einen Teil, in die angegebene
Datei. Falls diese Datei bereits existiert wird eine Sicherheitsabfrage
durchgefhrt.

Im Normalfall wird alles gespeichert, auer am Pufferanfang befindlicher
Leerraum.

Wenn zurckgeblttert wurde kann man mit WW ab der obersten angezeigten
Textzeile speichern. Dazu wird zunchst ein Popup-Fenster geffnet das
die gltigen Eingaben anzeigt.

Drckt man ESC, so wird die Funktion abgebrochen. Bei Eingabe von Return
wird alles bis zum Bildschirmende gespeichert. Bei Eingabe von "A" wird
alles (ab der obersten Zeile) gespeichert.

Vor Eingabe von Return kann beliebig vor- und zurckgeblttert werden,
jedoch nicht ber den Punkt hinaus zurck, an dem man beim Aufruf des
WW-Befehls war. Somit ist es mglich, einen genau definierten Bildschirm-
ausschnitt zu speichern.

---------------------------------------------------------------------











ENDE DER HILFEFILE.  73 und weiterhin viel Spa mit SP.
Das Handbuch enthlt viele weiterfhrende Informationen.







































hier ist die Datei wirklich zuende... Bitte Leerume nicht lschen.
